=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/testing-cabal/linecache2.git
include /usr/share/openstack-pkg-tools/pkgos.make

export http_proxy=http://127.0.0.1:9
export https_proxy=http://127.0.0.1:9

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_build:
	echo "Do nothing here..."

override_dh_auto_clean:
	rm -rf build

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -ex && for i in $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		PYTHONPATH=. PYTHON=python$$i python$$PYMAJOR-unit2; \
#		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$PYMAJOR-unit2; \
	done
endif
